body {
	color:#595959;
	font-size:13px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
	background:url('/images/banner/top.jpg') #ffffff repeat-x top;
}
a {
	cursor:pointer;
	color:#000;
	text-decoration:none;
}
#conent_text ul li {
	padding:0 0 7px 0;
}
img {
	border:0 none;
}
ul {
	margin:10px 0 10px 0;
	padding:0 17px;
	clear:both;
}
/* MAIN STRUCTURE start */
#container {
	width:1181px;
	margin:0 auto;
	padding:0;
}
#header {
	float:left;
	width:993px;
	padding:0;
	margin:0 0 15px 0;
}
#innercontainer {
	width:993px;
	margin:0 auto;
	padding:0;/*float:left;*/
}
#rightcontent {
	float:left;
	width:300px;
	margin:0 0 0 10px;
}
#welcome {
	float:left;
	margin:10px 0 10px 0;
}
#copy_people {
	float:left;
	width:672px;
	font-size:13px;
	color:#2c2c2c;
	padding:20px 0 10px 0;
}
p#wel {
	padding:0 0 15px 15px;
}
#right {
	float:left;
	width:231px;
	padding:0;
	margin:0;
}
#txtPosition {
	color:#2c2c2c;
	font-size:13px;
}
#imgPhoto {
	width:212px;
	float:right;
	margin:0 0 0 7px;
}
#people {
	float:left;
	width:440px;
	padding:0;
	margin:0;
}
.buttons a.b_visit {
	background: url("/images/buttons/visit.jpg") no-repeat scroll left top transparent;
	margin:0 0 10px 0;
	height:51px;
}
.buttons a.b_visit_commercial {
	background: url("/images/buttons/visit_commercial.jpg") no-repeat scroll left top transparent;
	margin:0 0 10px 0;
	height:51px;
}
a.b_signup {
	background: url("/images/buttons/b_signup.jpg") no-repeat scroll left top transparent;
	height:38px;
}
a.b_add_remove {
	background:url('/images/buttons/starorg.png') no-repeat scroll left transparent;
	height:13px;
	float:right;
	margin:10px 10px 10px 0;
	padding:0 0 0 18px;
	color:#fff;
}
#boxcontent a.b_add_listing,  #boxcontent a.b_remove_listing{
	float:left;
	color:#000;
}
a.b_add_listing {
	background:url('/images/buttons/star.png') no-repeat scroll left transparent;
	height:13px;
	float:left;
	margin: 7px 10px 10px 8px;
	padding: 0 0 0 22px;
	color:#000;
}
a.b_remove_listing {
	background:url('/images/buttons/starorg.png') no-repeat scroll left transparent;
	height:13px;
	float:left;
	margin: 7px 10px 10px 8px;
	padding: 0 0 0 18px;
	color:#000;
}
#left {
	float:left;
	width:302px;
	margin:0;
}
#content {
	float:right;
	width:672px;
	height:auto !important;
	min-height:300px;
 *height:300px;
	padding:0 0 30px 0;
	margin:0 0 0 19px;
	border-top:8px solid #ffa34e;
}
#lblLorS {
	color:#ea5b0c;
}
#page-home #content {
	width:680px;
	padding:0 0 30px 0;
	border:0 none;
	float:left;
	margin:0;
	z-index:-2;
}
/*#footerwrapper {
	float:left;
	width:100%;
	color:#fff;
	padding:20px 16px 15px 16px;
	margin:60px 0 0 0;
	background-color:#e3642e;
	display:inline;
}*/
#footerwrapper {
	background-color: #ea5b0c;
	bottom: 0;
	color: #FFFFFF;
	float: left;
	width: 100%;
}
#footer {
	width:993px;
	color:#fff;
	padding:0;
	margin:0 auto;
	
}
#footerlist {
	width:133px;
	float:left;
}
#footerlist img {
	margin:0 4px 0 0;
}
#footerlast {
	margin:0;
	text-align:center;
}
p#copy {
}
/* MAIN STRUCTURE end */

/* MAIN ELEMENTS start */
#type {
	/*float:right;*/
	/*margin:58px 20px 5px 0;*/
	/*width:230px;*/
	font-size:16px;
	color:#fff;
	position:relative;
}
#type a {
	color:#fff;
	
}
#type a.Residential {
position:absolute;
font-weight:700;
right:125px;
top:72px;
}
#type a.Commercial {
position:absolute;
font-weight:700;
left:125px;
top:72px;
}
#type span {
	float:left;
	margin:0 10px;
}
#type a.active {
	color:#fff;
	font-weight:bold;
}
h3#phone {
	color:#fff;
	float:right;
	font-size:22px;
	padding:5px 10px 0 30px;
	background:url(/images/buttons/phone.png) no-repeat left;
}
#content p {
	padding:0 0 10px;
	margin:0;
}
#content p#result {
	float: left;
	margin: 17px 0 0 20px;
	padding: 0;
	width: 190px;
	font-weight:bold;
}
#content a:hover {
	color:#ea5b0c;
	text-decoration:none;
}
ul#left_nav {
	list-style-type:none;
	margin:0;
	padding:0;
}
ul#left_nav li {
	margin:0;
	padding:0;
	background:url('/images/buttons/sidenav.jpg') no-repeat top left;
	width:303px;
	height:40px;
	float:left;
}
ul#left_nav li:hover {
	background-position:bottom left;
}
ul#left_nav li a.activemenu, ul#left_nav li a:hover {	
	color:#ec391a;	
}
img.arrow_li{
	display:none;
}
img.arrow_li.activemenu{
	display: block;
    float: left;
    margin: 19px 0 0 5px;
}
#left_nav ul.submenu{
	float:left;
	padding:0;
	list-style-type:none;
	margin:0;
}
#left_nav ul.submenu li{
}

#left_nav ul.submenu li a{
	padding-left:44px;
}
img#arr {
	margin:19px 0 0 7px;	
	display:none;
}
ul#left_nav li a.active img#arr{
	display:block;
}
ul#left_nav li a {
	padding:15px 0 0 24px;
	margin:0;
	float:left;
	font-size:14px;	
	display:block;
}

#page-about.people ul#left_nav li a#people {
	background-color:#ebebeb;
	color:#E6492E;
}
/* MAIN ELEMENTS end */

/* FORM ELEMENTS start */
._col_left select, ._col_right select {
	width:251px;
	color:#595959;
	font-size:11px;
	border: 1px solid #a8a8a8;
}
._col_left input {
	margin:0 5px 0 0;
	padding:2px;
	font-size:11px;
}
._col_left {
	float:left;
	width:400px;
}
._col_right {
	float:right;
	width:265px;
}
#SaleMethodes_Panel {
	margin-top:20px;
}
#SaleMethodes_Panel td {
	width:55%;
	vertical-align:middle;
}
#content ._col_right label {
	width:100px;
	clear: none;
	float: left;
	margin: 0 0 1px;
}
._To {
	float: left;
	margin: 0 10px;
}
._To2 {
	float: left;
	margin: 4px 10px;
}
#content label {
	float:left;
	display:block;
	width:120px;
	margin:0 0 3px 0;
	padding:0;
}
.stamp #content label {
	width:200px;
	margin-left:20px;
}
#content input.b_submit {
	border:none;
	font-weight:bold;
	background:url(/images/buttons/b_submit.jpg) no-repeat left top;
	height:35px;
	width:130px;
	margin:0;
	padding:0;
	float:left;
}
#content input.b_submit:hover {
	background-position:left bottom;
}
.w100 {
	width:100px;
}
.w25 {
	width:25px
}
.w250
{
    width:250px;
    }
.w250_profile {
	height: 32px;
	padding: 0 0 0 25px;
	width: 215px;
	background:url("/images/buttons/profile.png") no-repeat 1% center;
}
.w250_phone {
	height: 32px;
	padding: 0 0 0 25px;
	width: 215px;
	background:url("/images/buttons/ph_bg.png") no-repeat 1% center;
}
.w250_email {
	height: 32px;
	padding: 0 0 0 25px;
	width: 215px;
	background:url("/images/buttons/mes_bg.png") no-repeat 1% center;
}
.w250_comment {
	height: 140px;
	padding: 4px 0 0 25px;
	width: 464px;
	background:url("/images/buttons/comment_bg.png") no-repeat 0.5% top;
}
._col_left select.w255, .w255 {
	width:255px;
	padding:2px;
	font-size:11px;
}
.ValidationError {
	color:#d03838;
}
.w150 {
	width:150px;
}
.w470 {
	width:470px;
}
.propery_slide {
	background:url(/images/background/bg_home_slide.jpg) no-repeat left top;
	width:956px;
	height:421px;
	padding:5px;
	float:right;
}
img.propery_slide_img {
	width:956px;
	height:380px;
	position:absolute;
}
.transbox {
	position:absolute;
	z-index:10;
	opacity:0.5;
	background-color:#fff;
	filter: alpha(opacity=70);
	width:304px;
	height:380px;
}
.transbox_text {
	position:absolute;
	z-index:100;
	width:254px;
	height:330px;
	padding:25px;
}
.transbox_text h2 {
	text-transform:uppercase;
}
.transbox_text p {
	font-size:14px;
}
.side {
	width:304px;
	height:380px;
	float:right;
}
.space {
	width:956px;
	height:380px;
}
a.next {
	display:block;
	width:33px;
	height:35px;
	background:url(/images/buttons/b_next.jpg) no-repeat right bottom;
	float:right;
	padding:33px 0 0 0;
}
.previous {
	padding:330px 0 0 20px;
	position:absolute;
	z-index:100;
}
.previous a {
	display:block;
	width:33px;
	height:35px;
	background:url(/images/buttons/b_previous.jpg) no-repeat left bottom;
	float:left;
}
/* FORM ELEMENTS end */

/* HEADINGS start*/
h1, h2, h3, h4, h5, h6 {
	margin:0 0 15px 0;
}
h1 {
	font-size:16px;
	color:#fff;
}
h1.title {
	float:left;
	color:#242424;
	margin:15px 0;
	/*	text-transform:uppercase;*/
	font-size:14px;
}
h1.title_line {
	/*border-bottom:1px solid #FA790E;*/
	color:#000;
	padding-top:15px;
}
h2 {
	font-size:14px;
	color:#000;
}
h3 {
	font-size:11px;
}
h4 {
	font-size:11px;
	color:#FA790E;
	font-weight:normal;
}
h5 {
	font-size:11px;
	color:#6b6e71;
	margin-bottom:0;
}
h5#agent {
	color:#ea5b0c;
	font-size:12px;
}
h6 {
	font-size:12px;
	color:#000;
	font-weight:bold;
}
h6#phno {
	font-size:14px;
	color:#fda64a;
	margin:0 0 5px 0;
}
p#add {
	font-size:13px;
	color:#6c6c6c;
}
h6.title {
}
h6.name {
	font-size:12px;
	color:#2c2c2c;
	margin:0 0 5px 0;
}
h6.headline {
	font-size:13px;
	color:#ea5b0c;
	padding:0;
	margin:0;
}
h6.date, h6.subtitle, p.grabline {
	color:#202020;
	padding:0;
	margin:0;
	font-weight:normal;
}
h6.date {
	color:#636363;
}
#content p.grabline {
	padding:15px 0;
}
/* HEADINGS STYLES end */

/* HEADER ELEMENTS and MAIN NAVIGATION MENU start */
a.logo {
	display:block;
	margin:0 auto;
	width:200px;
	height:160px;
	background:url(/images/logo.png) no-repeat center center;
}
ul#navmenu {
	float:left;
	display:block;
	list-style-type:none;
	padding:0;
	margin:0;
	width:993px;
}
ul#navmenu li {
	display:inline;
	margin:0;
	float:left;
}
ul#navmenu li a {
	display:block;
	text-decoration:none;
	padding:10px 33px;
	font-size:16px;
	color:#000;
	margin:0;
}
/*ul li.sub {
		float:left;
	z-index:11111111;
	position:absolute;
	
}*/

ul#navmenu li ul {
	visibility:hidden;
	margin:1px 0 0;
	padding:0;
	position:absolute;
	z-index:10;
	width:200px;
}
ul#navmenu li ul li {
	/*	float:none;*/
	background-color:#ea5b0c;
	margin:0;
	padding:0;
	display:block;
}
#navmenu ul li a {
	display:block;
	height:15px;
	padding: 8px 5px;
	color:#fff;
	font-size:14px;
}
#navmenu li ul li a {
	padding:10px 32px;
	text-align:left;
	font-size:15px;
	width:150px;
}
#navmenu li ul li a:hover {
	background-color:#ea5b0c;
	width:150px;
}
ul.sidenav {
	list-style: none outside none;
	padding: 0;
}
ul.sidenav li {
	display: block;
	list-style: none outside none;
	margin: 0;
}
ul.sidenav li a {
	color: #000;
	display: block;
	margin: 0;
	padding: 7px 0;
	text-decoration: none;
	width: 100%;
	text-align:center;
}
#navmenu li a:hover, ul#navmenu li a.activemenu, 
#page-lease-sale ul#navmenu li a.findproperty, 
#page-company ul#navmenu li a.aboutus, 
#page-home ul#navmenu li a.home, 
#page-Services ul#navmenu li a.services, 
#page-media ul#navmenu li a.media, 
#page-enquiry ul#navmenu li a.contactus,
#page-sale ul#navmenu li a.sales.activemenu {
	color:#fff;
	background-color:#ea5b0c;
}
/* HEADER ELEMENTS and MAIN NAVIGATION MENU end */

/* SUB NAVIGATION MENU start */
/*.sidenav{
	background:#f77925;
	float:left;
	width:211px;
	padding:10px 10px 10px 20px;
}
.sidenav h1{
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
}*/
ul.subnav {
	list-style-type:none;
	margin:0;
	padding:0
}
ul.subnav li {
	font-size:11px;
	color:#666;
	margin:0 0 2px 0;
	padding:0;
	background:url(/images/buttons/bg_button.jpg) no-repeat left top;
}
ul.subnav li ul {
	padding:0 25px;
	margin:0;
	clear:both;
}
ul.subnav li ul li {
	background:none;
	width:190px;
	padding:3px;
	margin:0;
	list-style:none;
}
ul.subnav li ul li a {
	padding:0 0 0 3px;
	margin:0;
	display:block;
	float:none;
}
ul.subnav li a {
	font-size:15px;
	color:#000;
	text-decoration:none;
	padding:0;
	margin:4px 0;
	display:block;
}
ul.subnav li ul li a {
	font-size:14px;
	color:#000;
	text-decoration:none;
	padding:0;
}
#page-content ul.subnav li ul li a {
	text-decoration:none;
}
ul.subnav li a:hover, ul.subnav li a.activemenu {
	color:#fff;
}
#page-content.people #content {
	width:470px;
}
/*#page-about.people #content {
	border-top:9px solid #ffa34e;
	float:right;
	width:671px;
	margin:15px 0 0 10px;
	padding:0;
}*/
#page-about.people #content .conent_text {
	width:672px;
	margin:0 15px 0 0;
}
.conent_text a {
	color:#FA790E;
}
/* SUB NAVIGATION MENU end */

/* FOOTER ELEMENTS start */

#footer p {
	padding:20px 0 0 0;
	margin:0;
}
#footer h3.seventyfive {
	/*font-family:"HelveticaNeueLTProMD";*/
	font-weight:bold;
	font-size:13px;
	margin:0;
	color:#FA790E;
}
h3.seventyfive {
	/*font-family:"HelveticaNeueLTProBD";*/
	font-weight:700;
	font-size:28px;
	margin:10px 0 20px;
	color:#FA790E;
}
#footer ul {
	float:left;
	list-style:none;
	padding:0;
}
#footer ul li#listup {
	background:url('/images/buttons/message.png') no-repeat center bottom;
	border-top:1px solid #fff;
	margin: 0 0 5px;
	padding:10px 0 0 23px;
	    padding: 10px 0 0 150px;
    margin-left: -100px;
}
#footer ul li#listup a, #footer ul li#listdown a {
	padding:0;
}
#footer ul li#listdown {
	background:url('/images/buttons/enquiry.png') no-repeat center center;
	/*border-bottom:1px solid #fff;*/
	margin: 0 0 5px;
	padding:0 0 8px 23px;
	    padding: 10px 0 0 150px;
    margin-left: -100px;
}
#footer ul li#list {
	background:url('/images/buttons/listing.png') no-repeat center bottom;
	margin: 0 0 5px;
	padding:0 0 0 23px;
	    padding: 10px 0 0 128px;
    margin-left: -100px;
}
#footer ul li#icon {
	margin:10px 4px 0 0;
}
a#fb {
	background:url('/images/buttons/fb.png') no-repeat left top;
	width:35px;
	height:35px;
	padding:0 3px 0 0!important;
}
a#tw {
	background:url('/images/buttons/twitter.png') no-repeat left top;
	width:35px;
	height:35px;
	padding:0 3px 0 5px!important;
}
a#feed {
	background:url('/images/buttons/feed.png') no-repeat left top;
	width:35px;
	height:35px;
}
#footer ul li {
	display:block;
	padding:3px 0;
}
#footer ul li.start {
	border:0 none;
	padding:0 0 15px 0;
	font-size:14px;
}
#footer ul li.ph, #footer ul li.call {
	border:0 none;
	padding:0;
	font-size:24px;
}
#footer span {
	padding:0;
	margin:0;
}
#footer a {
	color:#fff;
	text-decoration:none;
	display:inline-block;
	font-size:15px;
	padding:0;
}
#footer a:hover {
	text-decoration:underline;
}
/* FOOTER ELEMENTS end */

/* PROPERTY PAGES ELEMENTS start */
h1.h_search {
	margin:0;
	padding:18px;
}
#search_hd {
	background:url(/images/background/bg_searchheader.jpg) repeat-x left;
	height:52px;
	width:300px;
}
.h_container {
	float: left;
	width: 665px;
	height:20px;
	padding:10px 0 10px 10px;
	background-color:#ededed;
	margin-bottom:5px;
}
.h_container h2 {
	font-size:20px;
	color:#000;
	float:left;
	margin:0;
	padding:0;
}
#content .h_container p {
	float:right;
	color:#626769;
	padding:5px 10px 0 0;
	font-weight:bold;
}
h1.h_latestnews {
	padding:0;
	margin:0;
	clear:both;
	height:35px;
	background:url(/images/headings/h_recent_news.jpg) no-repeat left top;
}
h1.h_testimonials {
	padding:0;
	margin:0;
	clear:both;
	height:35px;
	background:url(/images/headings/h_testimonials.jpg) no-repeat left top;
}
.contact_us.listing_box {
	margin:5px 0 0 0;
}
.contact_us.listing_box p {
	margin:0;
}
.contact_us h3 {
	margin:0;
}
#content .b_sort {
	border:none;
	display:block;
	float:right;
	width:49px;
	height:17px;
	background:transparent url('/images/buttons/b_sort.jpg') no-repeat top left;
	padding:0;
	margin:4px 0 0 3px;
}
a.b_details {
	background: url(/images/buttons/b_details.jpg) no-repeat left top;
	width:93px;
	height:29px;
	display:block;
	float:right;
}
a.b_article {
	border:none;
	display:block;
	float:left;
	width:95px;
	height:27px;
	background:url('/images/buttons/b_article.jpg') no-repeat top left;
	padding:0;
	margin:0;
}
.buttons a.b_manage {
	background: url("/images/buttons/b_manage.jpg") no-repeat scroll left top transparent;
	clear: both;
	display: block;
	height: 51px;
	padding: 0;
	width: 231px;
}
#content .b_sort:hover, a.b_article:hover, a.b_manage:hover {
}
.propertycontainer {
	width:675px;
	float:left;
}
.propertybuttons {
	float:right;
	width:225px;
	padding:10px 0 0 0;
}
#page-leased .propertybuttons, #page-sold .propertybuttons {
	width:85px;
}
.propertybuttons input, .propertybuttons select, .propertybuttons p {
	float:right;
	margin:0 0 0 5px;
}
#DlistSort {
	margin-top:4px;
}
#content .propertybuttons p {
	margin:5px 0 0 0;
	width:100px;
	text-align:right;
}
#buttons_right, #content #buttons_right {
	float:right;
	width:176px;
	padding:0;
}
#content #buttons_right a:hover, #content #buttons_right input:hover {
	display:block;
}
#content #buttons_right a, #content #buttons_right input {
	display: block;
	float: right;
	height:32px;
	margin:0 0 10px 0;
	padding:0;
	width: 176px;
}
.listing_dt #content {
	width:672px;
}
#buttons {
	float:right;
	width:183px;
	padding:0;
	margin:0;
}
#buttons ul, #content #buttons ul {
	width:231px;
	list-style-type:none;
	margin:0;
	padding:5px 0;
	background-color:#3f3f3f;
}
#buttons ul li, #content #buttons ul li {
	padding:0;
	margin:0;
}
#buttons ul li a, #content #buttons ul li a, #buttons ul li input, #content #buttons ul li input {
	display:block;
	width:231px;
	height:25px;
	padding:0;
	margin:0;
	border:0 none;
}
#buttons ul li a:hover, #content #buttons ul li a:hover, #buttons ul li input:hover, #content #buttons ul li input:hover {
	background-position:bottom left;
}
#gallery {
	padding:0;
	margin:0;
	float:left;
	width:490px;
}
#big {
	float:left;
	width:487px;
}
#big img {
	width:487px;
	height:327px;
}
#small {
	float:left;
	width:165px;
	margin:0 0 0 15px;
}
#small a {
	width:165px;
	height:116px;
	float:left;
	margin:0 0 15px 0;
}
#small img {
	width:165px;
	height:116px;
}
.back_listing {
	padding:7px 0 2px 0;
	margin:0;
	float:right;
}
.propertydetails {
	padding:0;
	margin:10px 0;
	width:487px;
	float:left;
}
.propertydetails h2, .propertydetails h3 {
	color:#000;
	margin:0 0 3px 0;
	font-size:14px;
	font-weight:bold;
	border-bottom:1px solid #ababab;
	padding:0 0 10px 5px;
}
#content dl.details {
	padding:0;
	margin:20px 0 0 10px;
	float:left;
}
#content dl.details dt {
	clear:left;
	display:block;
	float:left;
	padding:5px 25px 0 0;
	text-align: left;
	width: 95px;
	margin:0;
	color:#e93a1d;
}
.latest_pro_content {
	background-color:#f0f0f0;
	width:430px;
	padding:5px 10px;
	margin:0 0 10px 0;
}
#content dl.details dd {
	color:#595959;
	display:block;
	float:left;
	width:330px;
	padding:5px 0;
	margin:0;
	text-align:justify;
	font-size:12px
}
/* search start */
.search_container {
	float:left;
	width:280px;
	padding:8px 0 30px 20px;
	margin:0;
	background:#ececec url(/images/background/bg_search2.jpg) repeat;
}
.propertysearch {
	float:left;
	color:#181819;
	margin:0;
	padding:0;
}
.searchfields {
	float:left;
	width:302px;
	padding:0;
	font-size:11px;
}
#page-home .search_container {
	height:228px;
}
.search {
	float:left;
	width:267px;
}
#page-cal .w170 {
	width:231px;
	margin-bottom:10px;
}
.propertysearch input.keyseach {
	width:260px;
	float:left;
}
.propertysearch .searcheckbox_panel {
	width:200px;
}
.rb_left {
	width:231px;
	margin-bottom:8px;
}
.rb_left.cartbl {
	width:60px;
	float:left;
	margin:0 0 10px 10px
}
input, select {
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-family:Helvetica, sans-serif;
	font-size:11px;
	color:#595959;
	border: 1px solid #A8A8A8;
}
textarea {
	border: 1px solid #A8A8A8;
}
.propertysearch .rb_left input, #content .rb_left input {
	float:left;
	width:15px;
	padding:0;
	margin:0 5px 0 0;
	background:0 none;
	border:0 none;
}
.search_container .rb_left label, #content .rb_left label {
	float:left;
	clear:none;
	margin:0px 0 1px 0;
	width:auto;
	color:#595959;
}
.rb_left td {
	padding:0;
	margin:0;
}
.propertysearch select, .propertysearch input, .areafrom input {
	width:265px;
	margin-bottom:8px;
	border:1px solid #a8a8a8;
	padding:2px;
	clear:both;
	font-size:11px;
	color:#595959;
}
.propertysearch option {
	font-size:11px;
	color:#595959;
}
.propertysearch select.w70, input.w70 {
	width:73px;
}
 input.w80 {
	width:83px;
}

.propertysearch select.w60 {
	width:73px;
}
#content .search_container label, .search_container label {
	width:auto;
	float:left;
	clear:both;
	margin:4px 0 0 0;
}
.bbc{
	width:73px;
	margin-right:22px;
	float:left;
}
.bbc.last_bbc{
	margin:0;
}
#content .search_container label.small, .search_container label.small{
	clear:none;
	width:73px;	
}
.areafrom, .areato {
	width:80px;
	float:left;
	margin:0;
}
#ListingSearch1_DlistRentPriceFrom, #ListingSearch1_DlistRentPriceto {
	width:73px;
	margin:0;
}
.search_container select.areafrom {
	width:99px
}
.propertysearch input.w100, .propertysearch select.w100 {
	width:120px;
}
.propertysearch a.b_search {
	display:block;
	width:115px;
	height:39px;
	background-color:#ea5b0c;
	border:none;
	padding:0;
	margin:0 15px 0 0;
	float:right;
	cursor:pointer;
	color:#fff;
}
#advancesearch {
	margin:20px 0 0 0;
}
.propertysearch input.b_search {
	display:block;
	width:115px;
	height:39px;
	background-color:#ea5b0c;
	border:none;
	padding:0;
	margin:5px 0 0 0;
	float:right;
	cursor:pointer;
	color:#fff;
	font-size:14px;
}
.area {
	float:right;
	width:168px;
	padding:0;
}
a#advancesearch {
	text-decoration:underline;
	color:#4d4d4c;
	position:relative;
	top:20px;
}
a.b_search_small, input.b_search_small, .quicksearch .propertysearch .b_search {
	display:block;
	width:92px;
	height:25px;
	background:transparent url('/images/buttons/b_search_small.jpg') no-repeat top left;
	border:none;
	padding:0;
	/*margin:-4px 0 0 25px;*/
	margin: 10px 0 0 137px;
	float:left;
}
.b_recalculate {
	display:block;
	width:90px;
	height:24px;
	background:transparent url('/images/buttons/b_recalculate.gif') no-repeat top left;
	border:none;
	padding:0;
	margin:10px 18px 0 0;
	float:right;
}
.b_calculate {
	display:block;
	width:143px;
	height:38px;
	background:transparent url('/images/buttons/b_calculator.gif') no-repeat top left;
	border:none;
	padding:0;
	margin:10px 18px 0 0;
	float:left;
}
a.b_officecalculator {
	display:block;
	width:301px!important;
	height:45px!important;
	background:transparent url('/images/buttons/b_officecalculator.jpg') no-repeat top left;
	border:none;
	padding:0;
	margin:0;
	float:left!important;
}
.b_space {
	display:block;
	width:90px;
	height:24px;
	background:transparent url('/images/buttons/b_space.gif') no-repeat top left;
	border:none;
	padding:0;
	margin:0;
	float:right;
}
.propertysearch a.b_search:hover, .propertysearch input.b_search:hover, .propertysearch_home a.b_search:hover, .propertysearch_home input.b_search:hover, input.b_search_small:hover {
	background-position:bottom left;
}
/* search end */
/* SEARCH HOME start */
.propertysearch .w75, .w75 {
	width:88px;
}
.nomargin {
	margin:0;
}
/* SEARCH home end */

/* CONTENT PAGES end */
.latest_content {
	float:left;
	width:241px;
	margin:0;
	clear:both;
}
.latestnews_container {
	padding:20px;
	background-color:#e2e2e2;
}
#page-home .latestnews_container {
	background:none;
	padding-bottom:0;
}
.latest_content h5, .latest_content h6 {
	margin:0;
}
.latest_content p {
	margin:5px 0;
	color:#666;
}
/* BUTTONS start */

.buttons {
	width:301px;
	float:left;
	margin:15px 0 0 0;
}
.buttons a {
	display:block;
	width:288px;
	height:38px;
	padding:0;
	margin:0 0 10px 0;
	float:right;
}
.buttons img {
	margin-bottom:10px;
}
a.b_enquiry {
	background:url('/images/buttons/b_enquiry.jpg') no-repeat top left;
	height:38px;	
}
a.b_enquiry2 {
	background:url('/images/buttons/b_enquiry2.jpg') no-repeat top left;
	margin:0;
	height:40px;
	width:303px;
	display:block;
	float:left;
	margin:10px 0 0 0;
}
a.b_calculator {
	background:url('/images/buttons/b_calculator.gif') no-repeat top left;
	height:44px;
	width:301px;
	float:left;
}
a.b_shortlist {
	background:url('/images/buttons/b_view.gif') no-repeat top left;
	height:44px;
	width:301px;
	float:left;
}
a.h_shortlist {
	background:url('/images/buttons/home_shortlist.jpg') no-repeat top left;
	height:38px;
	width:288px;
}
a.b_add2shortlist {
	color:#6d6e71;
	font-size:11px;
	margin: 8px 0 0 18px;
	padding: 2px 0 4px 22px;
	background:url('/images/buttons/star.png') no-repeat top left;
	display:block;
	float:left;
}
a.b_remove {
	color:#6d6e71;
	font-size:11px;
	margin:8px 0 0 10px;
	padding: 2px 0 4px 22px;
	background:url('/images/buttons/star_orange.png') no-repeat top left;
	display:block;
	float:left;
}
a.b_add2shortlist a:hover, a.b_remove a:hover {
	color:#ea5b0c;
}
#content a.b_map {
	display:block;
	width:64px;
	height:19px;
	background:url('/images/buttons/b_map.jpg') no-repeat top left;
	padding:0;
	margin:0 10px 0 0;
	border:0 none;
	float:left;
}
#content a.b_map_street {
	display:block;
	width:114px;
	height:19px;
	background:url('/images/buttons/b_map_street.jpg') no-repeat top left;
	padding:0;
	margin:0 0 0 10px;
	border:0 none;
	float:right;
}
a.b_enquire {
	display:block;
	width:167px;
	height:14px;
	background:url('/images/buttons/b_enquire.gif') no-repeat top left;
	padding:0;
	margin:0 0 10px 0;
	float:left;
}
#content #buttons_right a.b_print {
	background:url('/images/buttons/print.jpg') no-repeat top left;
	display: block;
	float: right;
	height: 41px;
	width: 176px;
	margin:0 0 10px 0;
}


#content #buttons_right a.b_viewmap {
	background:url('/images/buttons/map.jpg') no-repeat top left;
	display: block;
	float: right;
	height: 41px;
	width: 176px;
}

a.b_virtual {
	background:url('/images/buttons/b_virtual.jpg') no-repeat top left;
}
a.b_floor_plan {
	background:url('/images/buttons/b_floor_plan.jpg') no-repeat top left;
}
a.b_all_imgs {
	background:url('/images/buttons/b_all_imgs.png') no-repeat top left;
	margin: 10px 10px 10px 0;
	padding: 0 0 0 18px;
	float:right;
	color:#fff;
}
a.b_contact_agent {
	background:url('/images/buttons/b_contact_agent.jpg') no-repeat top left;
}
.b_emailfriend {
	background:url('/images/buttons/b_friend.jpg') no-repeat top left;
}
a.b_news {
	display:block;
	background:url('/images/buttons/b_news.gif') no-repeat top left;
	padding:0;
	margin:0 0 6px 0;
}
.contact_agent {
	float:right;
	width:150px;
	border:1px solid #e2e2e2;
	background:#fefefe url(/images/background/contact_agent.jpg) repeat-x bottom;
	padding:12px;
}
#content .contact_agent p {
	color:#ea5b0c;
	margin:0;
	float:left;
	clear:both;
	display:block;
}
#content #buttons_right .contact_agent a {
	color:#fff;
	height:15px;
	float:left;
	margin:0;
	padding: 12px 20px;
	width: 105px;
}
.contact_agent h2 {
	width:176px;
	height:35px;
}
#HrefcontactAgent {
	background-color:#ea5b0c;
	width:131px;
	height:37px;
	color:#fff;
}
/* BUTTONS end */

/* OTHER ELEMENTS start */
.hidden {
	display:none;
}
.listing {
	float:left;
	width:672px;
}
#UpdatePanel1 {
	float:left;
	margin:0 0 10px 0;
}
#UpdatePanel {
	float:left;
	margin:0 0 10px 0;
	width:487px;
	background-color:#343434;
	height:32px;
}
#page-home .box, .listing_dt .box, .listing .box {
	width:330px;
	border:0 none;
	margin:20px 20px 0 0;
	padding:0;
	float:left;
}
.listing .box {
	margin:10px 10px 10px 0;
	padding:0;
}
.des_box {
	float:left;
	width:155px;
	margin:0;
	padding:0;
	font-size:11px;
	height:30px;
}
#page-home .box.numbox1, .listing_dt .box.numbox1, .listing .box.numbox1 {
	margin-right:0;
}
.listing_dt .box1 {
	margin:0 43px;
}
.similar .box {
	margin:0;
}
#sign {
	padding:30px 0 0 0;
}
p#rightcontent {
	font-size:13px;
}
h4#headline {
	font-size:20px;
	margin:0 0 0 15px;
}
.industry_news {
	width:220px;
	padding:0;
	margin:0 0 10px;
	float:left;
}
#content .industry_news p {
	height:22px;
	overflow:hidden;
	padding:0;
	margin:0 0 10px 0;
}
.thumbcontainer {
	width:330px;
	float:left;
	margin:0;
}
.thumbhomeontainer {
	width:330px;
	float:left;
	margin:0;
	clear:both;
}
.thumbhomeontainer a {
	display:block;
}
img.thumbhome {
	width:330px;
	height:190px;
}
img.thumbmedia {
	width:204px;
	height:140px;
	float:right;
}
.image_news img.thumb {
	width:231px;
	height:151px;
	margin:0 10px;
}
img.image_test {
	float:left;
	clear:both;
	margin-bottom:10px;
	height:50px;
}
.thumb {
	width:311px;
	height:auto;
	margin:0;
}
img.thumb {
	width:330px;
	height:190px;
}
.listing_header {
	float:left;
	background:url(/images/headings/bg_heading.jpg) repeat-x left top;
	height:33px;
	width:702px;
	margin:16px 0 0 0;
}
.listing_header h3 {
	padding:6px;
	float:left;
	color:#fff;
}
.boxcontent {
	width:330px;
	margin:0;
	padding:0 0 10px 0;
	/*height:110px;*/
	overflow:hidden;
	background-color:#efefef;
}
#address {
	float:left;
}
#page-home .boxcontent, .listing_dt .boxcontent {
	width:330px;
	margin:0;
	padding:0;
	height:120px;
	overflow:hidden;
	background-color:#efefef;
}
.boxcontent_transaction {
	padding:3px 1px 5px 0;
	margin:0 0 5px 0;
	width:199px;
	float:left;
	background:url(/images/background/border_news.jpg) repeat-x left bottom;
}
.boxcontent h4 {
	color:#2a2a2a;
	font-size:13px;
	overflow:hidden;
	margin:10px 0 3px 0;
	padding:0;
	font-weight:bold;
	height:30px;
}
.box .boxcontent h3 {
	color:#2a2a2a;
	font-size:13px;
	font-weight:normal;
	/*clear:left;*/
}
#content .boxcontent p {
height:54px;
overflow:hidden;
margin:2px 0;
}
.box h3 {
	overflow:hidden;
	margin:0;
	color:#000;
	font-size:16px;
	float:left;
}
h3.suburb_h {
	text-transform:uppercase;
	margin:0 0 7px 0;
	float:right;
}
.industry_news .boxcontent {
	height:auto;
}
.innerbox {
	float:left;
	padding:0 5px 5px 10px;
	width:316px;
	border-bottom:5px solid #ea5b0c;
	background:url(/images/background/bg_search.jpg) repeat;
}
.print {
	padding:0 0 0 20px;
}
#moredetail, .moredetail {
	float:right;
	padding: 7px 12px 4px 0;
	margin: 0 10px 0 0;
	background:url(/images/buttons/arrow.png) no-repeat right 70%;
}
.moredetail {
	float:left;
	color:#e3642e;
}
a.more, #content a.more {
	text-decoration:none;
	color:#2c2c2c;
	padding:0;
	font-weight:bold;
	font-size:11px;
 a width:287px;
}
#buttons_right a.more_back, #content #buttons_right a.more_back {
	float:left;
	font-size:10px;
	color:#999;
	padding:0 10px 0 15px;
	background:url(/images/buttons/back_arrow.png) no-repeat left;
	width:auto;
	height:auto;
}
.more_arrow,.more_arrow_print{
	float:right;
	padding: 7px 12px 4px 0;
	margin: 0 10px 0 0;
	background:url(/images/buttons/arrow.png) no-repeat right 67%;
}
.more_arrow_print
{
float:left;
margin:0 10px 0 10px;
}
#content a.more_back:hover {
	text-decoration:none;
}
a.view, #content a.view {
	background:url(/images/buttons/b_view.gif) no-repeat left;
	display:block;
	width:135px;
	height:12px;
	text-decoration:none;
	padding:0;
	margin:10px 0 0 0;
}
a.more:hover, #content a.more:hover {
	color:#666;
}
.floatright {
	float:right;
}
.floatleft {
	float:left;
}
.note {
	font-size:10px;
	color:#666;
}
.mt0, #content .mt0 {
	margin-top:0;
}
.black {
	color:#000;
}
#content .boxcontent p.pt0 {
	padding-bottom:0;
	margin-bottom:0;
}
#content .boxcontent p.pm0, .m0 {
	padding:0;
	margin:0;
}
hr {
	height:1px;
	background-color:#ccc;
	border:none;
	border-bottom:1px solid #a8a8a8;
}
.orangetext {
	color:#ef4123;
}
#flash {
	width:640px;
	overflow:hidden;
	margin:0;
	padding:0;
}
#flashcontainer {
	width:640px;
	overflow:hidden;
	margin:0;
	padding:0;
}
.alt {
	color:#3f3f3f;
}
.sn_left {
	color: #FFFFFF;
	float: left;
	margin: 0;
	padding: 0 0 10px 0;
	background-color:#707070;
	width:285px;
}
.sn_left h1 {
	font-size:16px;
	padding:14px 0 3px 30px;
	margin:0;
}
.map {
	margin:7px 0 10px 0;
	display:block;
	float: left;
	padding: 0;
	width:565px;
}
.map_place {
	float:left;
	width:565px;
}
#content #buttons_right .map_place a {
	padding:0;
}
#map_canvas {
	width: 565px;
	height:200px;
}
#map_canvas img {
	width: 565px;
	height:280px;
}
.similar_properties {
	float:left;
	width:720px;
	margin:10px 0 0 0;
}
.similar_properties h1 {
	text-transform:uppercase;
	margin:10px 0;
}
.similar_container {
	background-color: #D9D9D9;
	float: left;
	height: 180px;
	margin: 0 5px 5px 0;
	overflow: hidden;
	padding: 5px;
	width: 124px;
}
.b_bf {
	float:right;
	clear:both;
}
.b_bf a {
	margin:0 0 0 5px;
}
.news_search {
	width:100%
}
#content .news_search label {
	width:auto;
	float:left;
	margin:3px 5px;
}
#DlistSortNews {
	float:left;
	margin:1px 0 0 5px;
	width:150px;
}
.news_search input {
	float:left;
}
.news_container {
	float:left;
	clear:both;
	margin:0 0 0 0;
	padding: 10px 10px 20px 0;
	width: 653px;
	border-bottom:1px solid #cdcdcd;
}
img.image_news {
	width:160px;
	float:right;
	margin:0 0 10px 10px;
}
.news_details {
	float:left;
	width:550px;
}
#content a.b_more:hover {
	font-weight:bold;
}
.yellowbox {
	padding:15px 0;
	float:left;
	text-align:center;
	clear:both;
	margin:0 0 10px 0;
	width:542px;
	border:4px solid #f2f4f8;
}
.yellowbox span {
	font-size:24px;
	color:#E6492E;
}
.q_result {
	border:1px solid #a9a9a9;
	float:left;
	text-transform:uppercase;
	margin:0 0 10px 0;
}
.q_result .ch_box_text {
	border:4px solid #f2f4f8;
	border-right:0;
}
.gray {
	color:#595959;
	border:1px solid #c6cad1;
	float:left;
	margin:0 0 8px 0;
}
.aa {
	background:#b1adad;
	margin-bottom:10px;
}
.bb {
	background-color:#787878;/*border-top:1px solid #a9a9a9;*/
}
.cc {
	background-color:#fff;
}
.cc .ch_box_text {
	padding:20px 10px;
}
.cc .ch_box {
	padding:10px;
}
#content .gray.bb .ch_box_text p {
}
.gray .ch_box_text {
	color:#ea5b0c;
	font-weight:normal;
	border:4px solid #f2f4f8;
	border-right:0 none;
	height:18px;
}
#content .ch_box_text p {
	padding:0;
}
.q_result h1 {
	background:#fff;
	width:550px;
	border:0 none;
	padding:0;
	margin:10px 0;
	color:#000;
	font-size:16px;
}
#ImgAgent {
	width:60px;
	height:66px;
	clear:both;
	margin:3px 0;	
}
.carpark {
	background-color:#3f3f3f;
}
.ch_box_text {
	width:475px;
	padding:5px;
	float:left;
	color:#000000;
	font-weight:bold;
}
.top_page, #page-media .top_page {
	margin:0;
	padding:0;
	width:672px;
	clear:both;
	float:left;
}
#page-content .top_page {
	margin: 0 0 25px 0;
}
.ch_box {
	width:56px;
	text-align:right;
	float:left;
	color:#000000;
	border:4px solid #f2f4f8;
	border-left:0 none;
}
.ch_box input {
	margin:6px 5px 5px 5px;
	vertical-align:top;
}
#content .ch_box label {
	float:right;
	width:auto;
	display:block;
	margin:0 5px 0 0;
}
input.b_find_space {
	background:url(/images/buttons/b_find_space.jpg) no-repeat left;
	width:143px;
	height:38px;
	border:0 none;
	margin:10px 0 0 0;
	float:left;
}
input.b_cal {
	background:url(/images/buttons/b_calculator.gif) no-repeat left;
	width:143px;
	height:38px;
	border:0 none;
	margin:10px 0 0 0;
	float:left;
}
input.b_reset {
	background:url(/images/buttons/b-reset.jpg) no-repeat left top;
	width:99px;
	height:27px;
	border:0 none;
	margin:10px 0 0 258px;
}
input.b_calculate:hover, input.b_reset:hover, input.b_reset:hover {
	background-position:left bottom;
}
input.w50 {
	width:150px;
	float:right;
	clear:right;
	margin-right:15px;
}
input.w25 {
	text-align:center;
}
.video_container {
	float:left;
	width:210px;
}
.video_player {
	float:left;
	margin:0 14px 0 0;
}
.about_img {
	/*background-color:#828282;
padding:5px;*/
float:left;
}
.about_img img {
	/*border:1px solid #979797;*/
border:5px solid #828282;
}
/* OTHER ELEMENTS end */
.content_about_image {
	margin-right: 14px;
	float: left;
	width: 510px;
}
.green_bold {
	color:#669900;
	font-weight:bold;
	padding-left:3px;
}
#page-holding a {
	color:#669900;
}
#page-holding a:hover {
	color:#595959;
}
#page-holding h1 {
	font-size:1.3em;
	margin:10px;
	color:#595959;
}
.contentimage img {
	width:702px;
	height:114px;
}
img.contentimage_right, a.contentimage_right img {
	width:670px;
	float:left;
	margin:10px 0;
}
.conent_text {
	width:672px;
	float:left;
	margin:10px 0 0 0;
	color:#2c2c2c;
	padding:7px 0;
}
#content .conent_text p {
	font-size:13px;
	font-weight:normal;
	line-height:1.5;
}
.members {
	float:left;
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#003864;
}
.follow {
	text-align:center;
	float:left;
	width:183px;
	font-family:Verdana, Geneva, sans-serif;
	margin-top:10px;
	display:none;
}
.follow a {
	display:block;
	margin:0 55px;
}
.featured_property {
	float:left;
	width:440px;
}
.our_people {
	width:175px;
	border:1px solid #a8a8a8;
	float:left;
	padding:9px;
}
.our_people img {
	margin-bottom:10px;
	max-width:175px;
}
.transaction {
	background-color:#dbe4eb;
	width:231px;
	padding:10px;
	float:left;
	margin:10px 0;
}
.lease {
	background:url(/images/headings/h_forlease.gif) no-repeat left top;
	width:81px;
	height:14px;
}
.big_buttons {
	float:left;
	margin:10px 0;
	width:460px;
}
img.top_banner {
	width:700px;
	margin:0 0 10px 0;
}
.big_container {
	float:left;
	width:685px;
}
#map {
	width:470px;
	height:404px;
	float:left;
}
#map_container {
	float:left;
	width:675px;
	margin:0 0 0 10px;
	background-color:#dbdbdb;
}
.map_text {
	width:130px;
	float:right;
	padding:190px 5px 0 5px;
}
.map_text h1 {
	font-size:22px;
	color:#000;
}
.map_text ul {
	padding:0;
	float:left;
	clear:both;
	margin:0;
}
.map_text ul li {
	list-style-image:none;
	list-style:none;
	padding:2px 2px 2px 0;
}
.map_text ul li a {
	font-size:14px;
	color:#000;
	text-decoration:none;
	text-transform:uppercase;
}
p.footer_map {
	font-size:8px;
	text-align:right;
	font-style:italic;
	clear:both;
	color:#fff;
	float:right;
	margin:52px 0 0 0;
}
.propertysearch input.checkbox {
	width:auto;
	margin-left:0;
	margin-right:2px;
	border:0;
	padding:0;
	vertical-align:baseline;
}
.searcheckbox_panel, #content .searcheckbox_panel {
	border:none;
	float:left;
	width:231px;
	height:20px;
	margin:5px 0;
}
.searcheckbox_panel label {
	margin:1px 10px 0 0;
}
.searcheckbox_panel input, #content .searcheckbox_panel input {
	border:none;
	width:20px;
	margin:1px 3px 0 0;
	padding:0;
	float:left;
	clear:none;
}
.searcheckbox_panel input, #content .searcheckbox_panel input {
	float:left;
}
a#northshore:hover {
	background:url(/images/map/northshore_roll.gif) no-repeat left top;
	height:348px;
	width:470px;
}
#content .franchise label {
	width:200px;
	color:#000000;
	margin:0;
}
a.send_email {
	background: url("/images/buttons/send_email.gif") no-repeat scroll left center transparent;
	display: block;
	height: 19px;
	margin: 0;
	padding: 0;
	width: 90px;
}
table#calctable {
	border:1px solid #036;
	border-collapse:collapse;
	width:700px
}
table#calctable th {
	background-color:#000000;
	color:#f9b200;
	width:350px;
}
table.tbl td {
	border-bottom:1px solid #036;
}
table.tbl {
	border:1px solid #036;
	border-collapse:collapse;
	width:700px;
	float:left;
	text-align:left;
}
table.tbl th {
	background-color:#000000;
	color:#f9b200;
	font-size:13px;
	padding:5px 17px;
	text-align:left;
}
table.tbl td {
	border:1px solid #036;
	padding:5px 17px;
}
.bold {
	font-weight:bold;
}
.clasp {
	margin:5px 0;
	font-weight:bold;
	color:#666;
}
#content .clasp a {
	color:#666;
}
.lunchbox {
	display:none;
	margin:10px 0;
	color:#666;
}
.use_calculator {
	margin-top:3px;
}
a.btn_yellow_left {
	background-color:#ffcf09;
	color:#000;
	width:250px;
	height:37px;
	font-size:20px;
	text-decoration:none;
	padding:13px 0 0 35px;
	margin:3px 0 0 0;
	display:block;
}
a.btn_yellow_left:hover {
	background-color:#707070;
	color:#fff;
}
.btn_gray_left {
	background-color:#707070;
	color:#fff;
	width:250px;
	height:37px;
	font-size:20px;
	text-decoration:none;
	padding:13px 0 0 35px;
	margin:3px 0 0 0;
}
.btn_gray_left:hover {
	background-color:#ffcf09;
	color:#000;
}
.right_contact {
	background-color:#c4c4c4;
	width:163px;
	padding:10px;
	float:left;
	margin-bottom:5px;
}
.right_contact input {
	margin:3px 0;
	width:155px;
	font-size:11px;
}
.right_contact h2 {
	font-size:18px;
	color:#fff;
}
.right_contact p {
	float:left;
	width:90px;
	color:#5d5d5d;
}
.right_contact img {
	width:57px;
	float:left;
	margin-right:10px;
	border:1px solid #000;
}
.uppercase {
	text-transform:uppercase;
}
.right_contact .b_send {
	background: url(/images/buttons/b_send.jpg) no-repeat left top;
	width:64px;
	height:24px;
	display:block;
	float:right;
	border:0 none;
}
.mr6 {
	margin-right:6px;
}
.nomr {
	margin-right:0;
}
.conent_text ul {
	margin:0;
}
.red {
	color:#696a6a;
}
.details dd .red_p {
	padding:0 3px 0 0;
}
#panel_noresult {
	float:left;
}
hr {
	border:0 none;
	border-bottom:1px solid #FA790E;
}
.buttons a.at300m:hover, .buttons a.at300b:hover {
	font-weight:normal;
	text-decoration:none;
}
.gray_note {
	background:#e1e1e1;
	color:#000;
}
#content p.gray_note {
	padding:5px;
}
.gray_note a {
	font-style:italic;
	color:#FA790E;
	font-weight:bold;
}
.knowledge {
	float:left;
	width:214px;
}
.knowledge_container {
	padding:0 10px;
}
.room {
	float:right;
	width:162px;
	border:1px solid #e2e2e2;
	padding:10px 0 10px 12px;
	margin:0 0 10px 0;
	font-size:12px;
}
.bedrooms {
	background: url(/images/buttons/bed.png) no-repeat scroll left center transparent;
	float: left;
	height: 13px;
	margin-left: 0;
	padding:0 13px 0 31px;
	text-align: left;
}
.bathrooms {
	background: url(/images/buttons/bath.png) no-repeat scroll left center transparent;
	float: left;
	height: 13px;
	margin-left: 0;
	padding:0 13px 0 31px;
	text-align: left;
}
.carspaces {
	background: url(/images/buttons/car.png) no-repeat scroll left center transparent;
	float: left;
	height: 13px;
	margin-left: 0;
	padding:0 0 0 27px;
	text-align: left;
}
